PCL_IMAGE_GRABBER_VIEWER(1)

NAME
pcl_image_grabber_viewer - pcl_image_grabber_viewer

DESCRIPTION
fps: 0 , repeat: 0 path: No directory was given with the -dir flag. Syntax is: pcl_image_grabber_viewer <options>
 (*) [Clipping Range / Focal Point / Position / ViewUp / Distance / Window Size / Window Pos] or use a <filename.cam> that contains the same information.
  where options are:
   -dir directory_path = directory path to image or pclzf file(s) to be read from
   -fps frequency = frames per second
   -pclzf = Load pclzf files instead
   -repeat = optional parameter that tells whether the TIFF file(s) should be "grabbed" in a endless loop.
   -cam (*) = use given camera settings as initial view Additional options:
   -bc col1 col2 col3 = background color
   -ax = use custom coordinate system
   -ax_pos pos1 pos2 pos3 = the axes coordinates
   -focal focal_length = ImageGrabber focal length

AUTHOR
pcl_image_grabber_viewer is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).